:root {
  --color-black: #222;
  --color-brown: #323232;
  --color-antiquewhite: antiquewhite;
  --color-cadetblue: cadetblue;
  --color-burlywood: burlywood;

  --large-padding: 32px;
  --normal-padding: 24px;
  --default-padding: 16px;
  --small-padding: 8px
}
